Subject: Don't Be Afraid of Criticism
From: El Zpeedy <[email-masked]>
Date: Thu, 7 May 1998 20:53:12 EDT

In 1993, I was part of the organizing committee that helped organize a union
at the San Francisco AIDS Foundation.  During that time, "pro bono" attorney's
defended management's position regarding the treatment of it's workers.  Many
of the issues that have come up regarding accountability at nonprofits were
met with other questions, instead of answers--much as you've done with your
questions regarding US Rep. Coburn.  Today, I'm the president of the Harvey
Milk LGB Democratic Club. Many of the skills I learned around organizing in
our community, I learned at SFAF--I can at least thank them for that.

Our issues were conditions of work, the lack of domestic partners benefits for
lgbt employees (although non-lgbt management made sure they had their partners
covered), the lack of representation on the board of directors of PWAs and
people with HIV, and an overall lack of respect our management had towards
anyone who questioned them.  When we found out how much the administrative
staff earned in comparison to people who say clients on a daily basis, we were
shocked--then it became an issue. Today, this administration is still trying
to recreate history within the organization.  In their own words, anyone who
criticizes from outside is the "enemy," however, even with full page ads,
they've not been able hide from our community.

Had many of these nonprofit organizations chosen to work with clients, the
community, and employees, it wouldn't even be an issue.

The bottom line is that it is now.  Many nonprofits, many of which I am
currently helping orgainize in San Francisco, are fairly being scrutinized.
When nonprofits begin to follow the law, and I can tell you, they don't, then
perhaps, we will not question where our tax and fundraising dollars, private
donations, etc. go towards.  In the meanwhile.

Sunshine on nonprofits is here, it's queer--get used to it.